/* setting fonts */
ul, li { list-style: none}

/* Dealer specif styles */


.form-tit, .large-tit  {text-align: center; }
.form-tit {margin-top: 35px;}
.simple-page-cont h1, .simple-page-cont h2 {}
.simple-page-cont h2 { margin-top: 0;}
.title-page-tag { font-size: 18px; color: #2B445F; margin-bottom: 30px; }

.mess-ico .ss-icon { font-size: 48px; color: #A22331; display: block; line-height: 1em;}
.mess-cont, .mess-cont-det  { color: #fff; max-width: 360px; display: block; margin:  0 auto;  margin-top: 50px; }
.mess-cont-det { max-width: 320px;  margin-top: 35px;}
.mess-content { margin-left: 80px; color:#000;}
.mess-ico { float: left; margin-top: 10px;}
.mess-content ul li, .contact-pane ul li, .mess-cont-det  ul li{ list-style-type: none}

.trading-hours {
    margin: 1rem 0 2rem 1.1rem;
}

.contact-pane ul, .contact-pane ul li{ margin: 0; }
.contact-pane ul li a{ width: 100% !important; text-align: center !important; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */    -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;         /* Opera/IE 8+ */} 
.contact-pane {  margin: 0 auto; width: 320px;}
.contact-pane ul li  {float: left;margin: 2px 5px 0 0;width: 155px;}
.team-tit { text-align: center; margin-top: 30px; }




.inner-box { margin: 0 auto; }

.team-set { margin: 10px;     -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */    -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;         /* Opera/IE 8+ */}


.team-set.core .team-box {    margin-bottom: 25px;   position: relative;   margin-top: 60px;    text-align: center;    width: 50%;    float: left;    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */    -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;         /* Opera/IE 8+ */}
.team-set.core .team-box h5 { font-size: 24px; margin-top: 15px;}
.team-set.core .team-box .image img {border:8px solid #C7C7C7; width: auto}
.role { font-size: 18px; opacity: .4} 
.team-set.core .team-box ul { list-style-type: none}
.team-set.core .team-box ul li{ list-style-type: none}

.circ-cont { width: 50px; height: 50px}

.massive { width: 100% !important}
.dealer-contact-drop .masthead {    border-bottom: 1px solid #1F1F1F;   -webkit-box-shadow: 0 0px 33px 0px #000000;    -moz-box-shadow: 0 0px 33px 0px #000000;   box-shadow: 0 0px 33px 0px #000000;}
.sec-con-nav { background: #000; height: 60px; margin-bottom: 60px;}


.sec-con-nav ul { width: auto; margin: 0 auto;position: relative;   width: 340px; }
.sec-con-nav.resultslist ul{ width: 100%;}
.share-line { }
.inner-r { padding-left: 10px;}

.sec-con-nav ul li { font-weight: bold;  text-align: center;  float: left; width: 50%; line-height: 60px; text-transform: uppercase; font-size: 0.875rem;}
.sec-con-nav ul li.resultback, .sec-con-nav ul li.resultshare {  text-align: left; width: 50%; line-height: 45px; text-transform: uppercase; }
.sec-con-nav ul li.resultshare { text-align: right;}
.share-line { display: inline-block;line-height: 1em;position: relative; margin-right: 10px; bottom: -8px;position: relative;}





.sec-con-nav ul li a { color: #fff;opacity: .6; font-size: 0.875rem;  font-family: 'MINI-Sans-Regular';}
.sec-con-nav ul li a.active, .sec-con-nav ul li.resultback a{ color: #fff; opacity: 1;}
.sec-con-nav ul li.resultback a{ font-weight: normal; padding-top: 2px; opacity: .6}
.lab { position: relative; top: -4px; }
/* Forms and Buttons*/

.parts h2 {margin-top: 20px;}
.parts h4 { font-size: 14px}
.parts ul li { padding-left: 0px; list-style-type: none; margin-bottom: 5px}



.frm-dealer {max-width: 360px;  display: block; margin:  0 auto; margin-bottom: 40px;}
.frm-dealer label { font-size: 14px;}
.form.sending-forms.frm-dealer label {   font-size: 14px;}
span.req {color:#C30D00 ; padding-left: 5px;}


.gen.cta, .reg.cta  {
    background: #cc0000; /* Old browsers */
     color: #FFFFFF;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    margin: 5px 0 0;
    padding: 15px 15px 11px 15px!important;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border: none !important;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
}
.gen.cta, .reg.cta  {
    margin: 5px 0 0;
    text-align: left; 
    margin-top: 10px; 
    width: auto;

}

.gen.cta.initi { text-align: center; margin-bottom:3px; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */    -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;         /* Opera/IE 8+ */}
.gen.cta.usedcs {margin-top: 0; float: right; text-align: center; width: 200px !important; -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */    -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;         /* Opera/IE 8+ */}

.reg.cta  {

    background: #3D3D3D; /* Old browsers */
    background: -moz-linear-gradient(top,  #3D3D3D 0%, #000 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3D3D3D), color-stop(99%,#000)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #3D3D3D 0%,#000 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #3D3D3D 0%,#000 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #3D3D3D 0%,#000 99%); /* IE10+ */
    background: linear-gradient(to bottom,  #3D3D3D 0%,#000 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3D3D3D', endColorstr='#000',GradientType=0 ); /* IE6-8 */


}
.gen.cta.home {  padding: 10px 10px !important;}
.reg.cta.restrict {  padding: 5px 10px 5px 10px !important; font-size: 14px;}

/*input.button.price_calc_button { padding: 2px 0 11px !important;}
*/
form#set_postcode_form p input.button { padding: 0 0 11px !important;}
#experince-connected { display: block; border-right: 0 solid #888888;}
#experince-connected .social_links ul li{ line-height: 35px; width: 50%; float: left; padding: 0 !important; margin: 0 !important; height: auto; text-align: left}
#experince-connected .social_links ul li a{ width: 50%; float: left; }
#experince-connected .social_links ul li.bot-row { margin-top: 20px !important;}


img.auto-me { width: 100%;}
#homepage-links .scroll-down-page {
    bottom: 10px;
    position: absolute;
    right: 20px;
    opacity: .5;
}

/* Used Car Search */
.listing-item { padding-top: 40px; padding-bottom: 40px; border-bottom: 1px solid #1F1F1F}
#used_cars_title{ padding-top: 45px;}
#used_cars_detail_title  { padding-top: 10px;}
#used_cars_title .sect, #used_cars_detail_title .sect { border-bottom: 1px solid #1F1F1F; padding-bottom: 30px; margin-bottom: 10px; }
#used_cars_detail_title .sect { border-bottom: none }
.sect-be  {margin-bottom: 20px;}
.sect-be h3 { font-size: 30px;}
#used_cars_title h1 { font-size: 28px; border-bottom: 8px solid #B80000; display: inline-block; line-height: 1em; padding-bottom: 6px;}
#used_cars_title h2 { margin: 0; font-size: 15px; text-transform: uppercase; line-height: 1em; padding-top: 4px; }
#used_cars_title p {margin-top: 6px;}
.used_car_year { color: #9FA1A4; font-size: 18px;}
.used_car_name {color: #fff; font-size: 18px; margin-bottom: 10px;}
.used_car_colour { font-size: 14px; color: #9FA1A4}
.used_car_mileage { font-size: 18px; color: #fff;} 
.used_car_price, .content_price { font-size: 35px; line-height: 1em; padding: 5px 0;}
.drive {font-size: 12px; display: block}
#used .drive {color: #B80000; font-size: 12px;}

.used_img, .used_img_hero{ border:5px solid #1F1F1F;}
.used_img_hero { min-width: 100%}
.sorting-form { float: right; margin-top: 11px;}
.sorting-form label{ width: 100px; float: left; text-align: right; padding-right: 10px; color: #fff; text-transform: uppercase; padding-top: 8px; }
.sorting-form select{ width: 116px; float: left; border: none !important; background: transparent;  padding: 0 10px;  line-height: 1;   border: 0;  border-radius: 0;   height: 34px;  -webkit-appearance: none;   color: #fff;  text-transform: uppercase;   font-size: 14px;}
.sort {  width: 126px;   height: 34px;   overflow: hidden;   background: url(../img/arrow-down-form.png) no-repeat right #3A3A3A;   border: 1px solid #3A3A3A;color: #fff ;   }
.car_summary { }

td.label {padding-right: 10px;padding-bottom: 10px;width: 110px;color: #fff;vertical-align: top;}
.prop-list { margin-bottom: 30px;}
.right {  float: right;}


/* Used Car detail page */


.welc-head { line-height: 1.1em; margin-top: 20px;}
.dealer-hero-image { float: left; padding-right: 20px;}


/* End Used Car Search */

@media only screen and (min-width: 768px) and (max-width: 991px) {
#used_cars .stat i, #used_cars #models_comparison .stat strong  { font-size: 13px !important;}
#experince-connected {padding: 20px 0 40px 0 !important; width: auto;  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */    -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;         /* Opera/IE 8+ */}
#experince-connected h3{ font-size: 24px;}
#experince-connected .social_links ul li{  white-space:nowrap;margin-top: 10px;}
#experince-connected .social_links ul li.bot-row { margin-top: 20px !important;}
#experince-connected div.social_links a {margin-right: 0;margin-left: 0;}
.dealer-hero-image { display: none} 
#used_cars .find_out_more_link { padding: 12px 8px;}
.simple-page-cont { margin-left: 10px; margin-right: 10px;}
nav#tabet-main-menu ul li a {    color: #FFFFFF;    display: block;   line-height: 60px;    padding: 0 13px; position: relative;text-align: center;z-index: 1000;}
#homepage-links .scroll-down-page { bottom: 20px;}


}    
@media only screen and (max-width: 40em) {

.team-set.core .team-box {    margin-bottom: 25px;   position: relative;   margin-top: 60px;    text-align: center;    width: 100%;    float: left;    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */    -moz-box-sizing: border-box;    /* Firefox, other Gecko */box-sizing: border-box;         /* Opera/IE 8+ */}
.simple-page-cont h2 { margin-top: 30px;}
}
